import { getHours } from "date-fns";
export const greetingStuff = async (date = new Date()) => {
    const hour = getHours(date);

    if (hour < 12) {
        return "Good morning";
    } else if (hour < 18) {
        return "Good afternoon";
    } else {
        return "Good evening";
    }
};
